### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

Y Axis options See https://apexcharts.com/docs/options/yaxis/

### Index

###### Properties
Optional axisBorder Optional axisTicks Optional crosshairs Optional decimalsInFloat Optional floating Optional forceNiceScale Optional labels Optional logarithmic Optional logBase Optional max Optional min Optional opposite Optional reversed Optional seriesName Optional show Optional showAlways Optional showForNullSeries Optional stepSize Optional tickAmount Optional title Optional tooltip

### Properties

axisBorder
`axisBorder: `literal type``
Type : `literal type`
Optional

axisTicks
`axisTicks: `literal type``
Type : `literal type`
Optional

crosshairs
`crosshairs: `literal type``
Type : `literal type`
Optional

decimalsInFloat
`decimalsInFloat: `number``
Type : `number`
Optional

floating
`floating: `boolean``
Type : `boolean`
Optional

forceNiceScale
`forceNiceScale: `boolean``
Type : `boolean`
Optional

labels
`labels: `literal type``
Type : `literal type`
Optional

logarithmic
`logarithmic: `boolean``
Type : `boolean`
Optional

logBase
`logBase: `number``
Type : `number`
Optional

max
`max: `number |``
Type : `number |`
Optional

min
`min: `number |``
Type : `number |`
Optional

opposite
`opposite: `boolean``
Type : `boolean`
Optional

reversed
`reversed: `boolean``
Type : `boolean`
Optional

seriesName
`seriesName: `string | string[]``
Type : `string | string[]`
Optional

show
`show: `boolean``
Type : `boolean`
Optional

showAlways
`showAlways: `boolean``
Type : `boolean`
Optional

showForNullSeries
`showForNullSeries: `boolean``
Type : `boolean`
Optional

stepSize
`stepSize: `number``
Type : `number`
Optional

tickAmount
`tickAmount: `number``
Type : `number`
Optional

title
`title: `literal type``
Type : `literal type`
Optional

tooltip
`tooltip: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""